Subject: Re: bug#50852: [PATCH] Fix search of the look program.

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 28 Sep 2021 08:11:18 +0200

Eli Zaretskii <[email-masked]> writes:

> In this case, why not simply have the value as "look" with no leading
> directories?  If the program is installed, it will be found when it's
> invoked, and if it isn't installed, the user gets an error message at
> that time.

That's a good point.  And the ispell-look-p variable is itself rather
odd -- why have both ispell-look-command and that variable (with a
non-standard name)?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no